#jqnews

{

	overflow: hidden;

	height:324px; 

	width: 190px;

	border: solid 1px #000;

}



#jqnews div

{

	display: block;

	overflow: hidden;

	background-color: #def;

	height:324px; 

	width: 190px;

	margin: 5px;

}



#jqnewsVert

{

	overflow: hidden;height:324px; 

	width: 290px;margin:auto;

}



#jqnewsVert div

{

background-image: url("../images/news_arrw.jpg");

    background-position:0px 5px;

    background-repeat: no-repeat;

    border-bottom: 1px solid #CCCCCC;

    display: block;

    height: auto;

    margin: 5px;

    overflow: hidden;

    padding: 0 0 16px 10px;

    width: 285px;

}











.nwes_titel{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:bold;

	text-align:left;

	float:left;

	color:#4a4a4b;

	width:100%;

	height:auto;

	padding:0px 0px 0px 0px;

	}	





.red{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:bold;

	text-align:left;

	float:left;

	color:#0071b9;

	}



.bbb{

	margin:0px 0px 10px 0px;

	padding:0px 0px 0px 0px;

	float:left;

	}









a.news_text{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#1899b8;

text-decoration:none;

text-align:left;

float:left;

font-weight:bold;

}



a.news_text:hover{

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#407d5b;

text-decoration:underline;

text-align:left;

float:left;

font-weight:normal;

}



.all_news{

	padding:0px 0px 0px 0px;

	margin:0px 0px 0px 0px;

	float:left;

	height:auto;

	width:100%;

	}

